vmare vrealize operations manager 8.0.0 vulnerabilities and exploits

(subscribe to this query)